LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 07-16-2004, 12:35 AM   #1
treotan
Member
 
Registered: Jun 2004
Posts: 126

Rep: Reputation: 15
Question Movie Player suggestion


Any good movie player recommandation? I want it can be play .dat, .mpeg, .real, .rvml.....

thks
 
Old 07-16-2004, 12:49 AM   #2
GT_Onizuka
Member
 
Registered: Aug 2003
Location: Atlanta
Distribution: Debian, OS X
Posts: 711

Rep: Reputation: 30
I would definitely have to recommend MPlayer, although this is a common topic, you might want to just search for it. But my favorite is MPlayer, although other people seem to like Xine and Totem as well. Give them all a try and see what you like the best.
 
Old 07-16-2004, 12:50 AM   #3
stuart
Member
 
Registered: Jun 2004
Location: aussie in germany
Distribution: mandrake 10 powerpack
Posts: 104

Rep: Reputation: 15
vote #2 mplayer
 
Old 07-16-2004, 01:00 AM   #4
diablo111
Member
 
Registered: Jul 2004
Location: the other side of morning
Distribution: PCLOS, Fedora Core, Slackware and Mepis.
Posts: 54

Rep: Reputation: 15
Kaffeine kicks ass!
 
Old 07-16-2004, 11:18 AM   #5
treotan
Member
 
Registered: Jun 2004
Posts: 126

Original Poster
Rep: Reputation: 15
Unhappy

i downloaded the file from http://luna.cs.ccsu.edu/dominik/mplayer.html, there have four files i have downloaded. and follow the instruction as following:
rpm -Uvh mplayer-gui-1.0pre4-3.i386.rpm mplayer-1.0pre4-3.i386.rpm mplayer-common-1.0pre4-3.i386.rpm mplayer-skin-default-1.0-2.noarch.rpm

but it prompted the msg. as following:
warning: mplayer-gui-1.0pre4-3.i386.rpm: V3 DSA signature: NOKEY, key ID 75aa026a
error: Failed dependencies:
libmp3lame.so.0 is needed by mplayer-gui-1.0pre4-3
libmp3lame.so.0 is needed by mplayer-1.0pre4-3


How to do??
 
Old 07-16-2004, 11:27 AM   #6
diablo111
Member
 
Registered: Jul 2004
Location: the other side of morning
Distribution: PCLOS, Fedora Core, Slackware and Mepis.
Posts: 54

Rep: Reputation: 15
What distro are you using?
 
Old 07-16-2004, 11:31 AM   #7
treotan
Member
 
Registered: Jun 2004
Posts: 126

Original Poster
Rep: Reputation: 15
Sorry I don't understand what is distro!!

Is it? I need the file "lame-libs-3.93.1-1.i386.rpm"?
 
Old 07-16-2004, 12:19 PM   #8
DaveGallant
LQ Newbie
 
Registered: Jul 2004
Posts: 11

Rep: Reputation: 0
a distro is the flavour of linux you're running.

(eg Redhat/Fedora, SuSE, Mandrake, Slackware, gentoo, etc...)
 
Old 07-18-2004, 07:37 AM   #9
munkie_poo
Member
 
Registered: Apr 2004
Location: Newcastle, UK
Distribution: Slackware 10.2
Posts: 134

Rep: Reputation: 15
I also prefere mplayer, but I use amule and when I preview movies with mplayer I find it hangs nearly all the time.

So for amule I preview with vlc which hasnt hanged yet.

Ps I use mandrake 10oe
 
Old 07-18-2004, 01:54 PM   #10
praneshmishra
LQ Newbie
 
Registered: Feb 2004
Posts: 12

Rep: Reputation: 0
xine is fine
runs smoothly on all distros
 
Old 07-21-2004, 05:03 AM   #11
FrostBot
Member
 
Registered: Jul 2004
Location: Canada
Distribution: Kubuntu 10.10
Posts: 134

Rep: Reputation: 15
MPLAYER!!!!!!!!!!!!
 
Old 07-29-2004, 10:26 AM   #12
Rathann
Member
 
Registered: Jul 2004
Location: Poland
Distribution: RedHat 7.3/8.0/9, Fedora Core 1/2/3/4
Posts: 35

Rep: Reputation: 15
Quote:
Originally posted by treotan
i downloaded the file from http://luna.cs.ccsu.edu/dominik/mplayer.html, there have four files i have downloaded. and follow the instruction as following:
rpm -Uvh mplayer-gui-1.0pre4-3.i386.rpm mplayer-1.0pre4-3.i386.rpm mplayer-common-1.0pre4-3.i386.rpm mplayer-skin-default-1.0-2.noarch.rpm

but it prompted the msg. as following:
warning: mplayer-gui-1.0pre4-3.i386.rpm: V3 DSA signature: NOKEY, key ID 75aa026a
error: Failed dependencies:
libmp3lame.so.0 is needed by mplayer-gui-1.0pre4-3
libmp3lame.so.0 is needed by mplayer-1.0pre4-3


How to do??
No, you didn't follow the instructions.

http://luna.cs.ccsu.edu/dominik/mplayer.html
Quote:
You also need the following (or newer) packages [...]
lame-libs-3.9x (from here)
The warning about missing key for signature can be silenced by importing my GPG key,
as described here.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Movie Player TuxFreak Linux - General 25 01-16-2005 09:56 PM
Suggestion of quicktime player tiredoflogins Linux - Software 4 11-08-2004 03:40 PM
Movie player NoS Sr50 Linux - Software 3 09-06-2004 10:07 PM
Movie Player Half_Elf Linux - General 15 05-23-2002 10:53 PM
Movie Player ryanstrayer Linux - General 9 01-29-2002 11:18 PM


All times are GMT -5. The time now is 11:03 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration